Bug 10794 - /pub/ls-lR.gz on ftp.redhat.com is corrupt; /pub/ls-lR is old
Summary: /pub/ls-lR.gz on ftp.redhat.com is corrupt; /pub/ls-lR is old
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-13 16:02 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 10:43:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-04-13 16:02:04 UTC
/pub/ls-lR on ftp.redhat.com hasn't been updated in three days.
/pub/ls-lR.gz hasn't been updated in six days, and furthermore, it's
corrupt -- it's got daily snapshots listed in it, which means that it's
over 20Mb compressed (ls-lR is less than 3Mb compressed).

I don't this isn't exactly the right forum for reporting this, but I don't
know a more correct forum which would be likely to actually provoke a
response in a reasonable period of time.  Can you suggest one?

Comment 1 Jeff Johnson 2000-08-10 05:26:17 UTC
This problem has probably been long resolved.

Comment 2 Jonathan Kamens 2000-08-10 10:43:53 UTC
No, it hasn't.  Perhaps you should have checked before closing the bug:

Logged in to ftp.redhat.com.                                                    
ncftp /pub > dir
...
-rw-r--r--   1 root     root     28975177   Apr 19 19:22   ls-lR
-rw-r--r--   1 root     root      3427547   Apr 19 19:23   ls-lR.gz


Comment 3 Bill Nottingham 2000-08-11 03:02:15 UTC
Fixed (they have been removed).


Note You need to log in before you can comment on or make changes to this bug.